ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Array online config tool error on DL380p-G8

htwsupport
Occasional Visitor

Smart Array online config tool error on DL380p-G8

Hi all

 

I've just install the latest HP Service Pack for ProLiant  (c2012.06.0 (B) 4. Jun 2012) for my new DL380p-G8 Server with OS

Windows 2008_R2 (Sp1).

 

When I start the Smart-Array online Configuration tool, and try to configure a Raid, then the tool shows a "script error"

This error show's:

 line 6025

225

and the error text "expected  ')'

 

Can someone tell me what's wrong and how to fix this.

I've allready deinstalled all the HP tolls and reinstalled it again. Whit the same result

 

regards

 

htwsupport

 

 

2 REPLIES
matt_ows
Occasional Visitor

Re: Smart Array online config tool error on DL380p-G8

Hi,

 

I was just wondering if you ever managed to solve this problem. I have the exact same server and am facing a similar problem. I've got an open case with HP but so far it hasn't gotten anywhere.

 

Interestingly enough it's not just Windows / Internet Explorer that has the problem. Though no script errors appear, certain pages of the ACU don't load in Firefox or via the Linux-based Intelligent Provisioning either.

 

If I get a resolution from HP I'll post a reply here just in case anyone else has this problem.

Dave73
Regular Advisor

Re: Smart Array online config tool error on DL380p-G8